
}
.menudot {

	background-image: url(images/menudot.gif);
}
.menubghover {
	background-image: url(images/menuhover.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

.boxbg {
	background-image: url(images/box.gif);
	background-repeat: no-repeat;
}
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0A95BE;
	
}	
.menutext a:link,.menutext a:active,.menutext a:visited {
	color: #FFF;
	text-decoration: none;
}
.menutext a:hover {
	color: #0A95BE;
	text-decoration: none;

}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DB286B;
	font-weight: bold;
}
.copyrightborder {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #607C2C;
}

.boxheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
.menutextleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-image: url(images/menu.gif);
}
.menutextleft a:link,.menutextleft a:active,.menutextleft a:visited {
	color: #FFF;
	text-decoration: none;
}

.menutextleft a:hover {
	color: #F99BA3;
	text-decoration: none;

}
.menubghoverleft {
	background-image: url(images/menuhover.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.menubghoverright {
	background-image: url(images/menuhover.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.contentbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 5px;
}
